.logincard{
    max-width: 400px;
    max-height: 400;
    
}

.example-container .mat-form-field + .mat-form-field {
    margin-left: 8px;
  }
  
  .example-right-align {
    text-align: right;
  }
  
  input.example-right-align::-webkit-outer-spin-button,
  input.example-right-align::-webkit-inner-spin-button {
    display: none;
  }
  
  input.example-right-align {
    -moz-appearance: textfield;
  }

  .mat-form-field{
    width: 100%;
}
mat-card-actions mat-card-subtitle {
    margin-top: 20px;
    margin-left: 20px;
}


mat-card-header  {
    justify-content: center;
    align-items: center;
    text-align: center;
  }



::ng-deep .mat-form-field .mat-form-field-infix {
    width:  300px !important;
  }


  .snackBar{
    color: blue;
  }
